/*
| FONTS
*/
@font-face {
	font-family: myriad;
	src: url('../fonts/MyriadPro-Regular.otf');
}
@font-face {
	font-family: roboto;
	src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: roboto-bold;
    src: url('../fonts/Roboto-Bold.ttf');
}
@font-face {
    font-family: menlo;
    src: url('../fonts/Menlo-Regular.ttf');
}


/*
| TOP LEVEL
*/
* {
    margin: 0px;
    padding: 0px;
    
}

html {
    margin:0;
    padding:0;
    height: 100%;
}
body {
    margin:0;
    padding:0;
    height: 100%;
}

a,img {
    border: none; /* Stupid Internet Explorer! */
}

a {
    font-size: 14px;
    color: #007dc1;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
}

a.ongrey {
    color: #fff;
}

a.ongrey_u {
    color: #fff;
    text-decoration: underline;
}

a.ongreyactive {
    color: #fff;
    text-decoration: underline;
}

a.ongrey:hover {
    color: #007dc1;    
}

a.ongreyactive:hover {
    color: #007dc1;    
}

.a {
    font-size: 14px;
    color: #007dc1;
}
.a:hover {
    text-decoration: none;
    cursor: pointer;
}

hr {
    border: 1px solid #E5E4E2;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 20px;
}

div.full_wrapper {
    background-image: url("../images/back.png");
    min-height:100%;
}

div.header {
    height: 50px;
    width: 100%;
}


div.menu_wrapper {
    width: 100%;
}
div.menuevenpriv {
    background: linear-gradient(to bottom, #dc381f 0%,#dc381f 40%,#e41b17 100%);
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
}
div.menuevenpub {
    background: linear-gradient(to bottom, #2689bf 0%,#007dc1 51%,#2689bf 100%);
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
}
div.menuodd {
    background: #333;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
}
div.menuitem {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
div.menuitem a {
    color: white;
}
div.menufinal {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}


div.main_wrapper {
    height: 100%;
    width: 100%;
}
div.main_body {
    background-color: #fff;
    
    width: 68%;
    height: 100%;
    margin: 0 auto;

    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 1%;
    padding-bottom:50px;

    font-size: 15px;
    color: #454545;
    font-family: source-sans-pro,helvetica,arial,sans-serif;
   
}
div.footer {
    height: 50px;
    width: 70%;
    position:fixed;
    bottom:0;
    left:15%;
    margin: 0 auto;
    font-size: 13px;
    color: white;
    font-family: source-sans-pro,helvetica,arial,sans-serif;
    line-height: 50px;

    padding-left: 1em;
    padding-right: 1em;
    box-sizing: border-box;

    background-color: #333;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

div.push {
    height: 50px;
}

div.message_error {
    background-color: #F62217;
    height: 20px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    border-bottom: 1px solid white;
}
div.message_ok {
    background-color: #41A317;
    height: 20px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
}

div.message_ok a {
    font-weight: bold;
    color: #0000A0;
}

/*
| FORM
*/
form {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

input {
    margin: 1px;
}

form input[type="submit"]
{
    cursor: pointer;
}

form input[type="text"] {
    width: 250px;
    border: 1px grey solid;
}

td.wider input[type="text"] {
    width: 90%;
}

form input[type="password"] {
    width: 250px;
    border: 1px grey solid;
}

select {
    border: 1px grey solid;
}

textarea.log {
    resize: none;
    width: 100%;
    height: 500px;
}

/*
| GENERAL
*/
.tiny {
    font-size: 12px;
}

.bold {
    font-weight:bold;
}

.underline {
    text-decoration: underline;
}
.cb {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.left {
    float:left;
}

.clearer {
    clear:both;
    height:0;
}

.red {
    color: red;
}

.green {
    color: green;
}

.bred {
    background-color: #FF7F50;
}

.bgreen {
    background-color: #BCE954;
}

tr.bred td {
    background-color: #FF7F50;
}

tr.bgreen td {
    background-color: #BCE954;
}

.lime {
    color: #00FF00;
}

.white {
    color:white;
}

.lt {
    text-decoration: line-through;
}

.italic {
    font-style:italic;
}

.tcenter {
    text-align: center;
}

.tleft {
    text-align: left;
}

.tright {
    text-align: right;
}

.acenter {
    margin: 0 auto;
}

.bcenter {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.icenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.inline {
    display: inline-block;
}

.inlinetop {
    display: inline-block;
    vertical-align: top;
}

.fright {
    float: right;
}

.fleft {
    float: left;
}

.vbot {
    vertical-align:bottom;
}

.vtop {
    vertical-align:top;
}

.vmiddle {
    vertical-align: middle;
}

div p {
    text-align:left;
}

/*
| BUTTON
*/
.btn {
    border: 0px;
    background-color: #007dc1; /* Old browsers */
    background: linear-gradient(to bottom, #2689bf 0%,#007dc1 51%,#2689bf 100%); /* W3C */
    border-radius:5px;
    display:inline-block;
    color:#ffffff;
    font-size: 14px;
    font-family: myriad;
    padding:2px 10px;
    text-shadow:1px 1px 0px #000000;
}

.btn:hover {
    color: #E5E4E2;
}

.btn:active {
    box-shadow: 0px 2px #fff;
}

.smenuactive {
    box-shadow: 0px 3px #fff;
}

/*
| IMAGE
*/
#mmenuactive {
    text-decoration:underline;
}
a.mmenu:hover {
    text-decoration:underline;
}

div.selector {
    width: 57px;
    height: 13px;
    display: inline-block;
}

/* TABLES */
td {
    vertical-align: top;
    white-space: nowrap;
}

td.layout {
    padding-left: 1em;
    padding-right: 1em;
}

td.league {
    padding-left: 1em;
    padding-right: 1em;
}

.no-bottom-border tr td {
	border-bottom: 0px;
}

td.no-tlb-border {
	border-top: 0px !important;
	border-left: 0px !important;
	border-bottom: 0px !important;
}

td.no-trb-border {
	border-top: 0px !important;
	border-right: 0px !important;
	border-bottom: 0px !important;
}

#rc
{
    margin: 5px;
    text-align: left;
    border-collapse: collapse;
}

#rc.nb td {
    border: 0px;
}

#rc th
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: normal;
    font-family: roboto-bold;
    font-size: 14px;
    background: #E5E4E2;
    border: 1px solid white;
    text-align: center;
    color: black;
}

#rc td
{
    padding: 2px;
    border: 1px solid #E5E4E2;
    text-align: center;
    vertical-align:top;
}
#rc td.nb
{
    border-left: 0px;
    border-right: 0px;
}
#rc td.nbl
{
    border-left: 0px;
    border-right: 0px;
    text-align: left;
}
#rc td.trb {
    font-weight: bold;
    text-align: right;
}
#rc td.tright {
    text-align:right;
}
#rc td.tleft {
    text-align:left;
}

#rc td.white {
    background-color: white;
}

#rc tbody tr:hover td
{
    
}

td.tleft {
    text-align:left;
}

#leagues > tbody > tr > td {
    padding-right: 3em;
    padding-left: 1em;
}

#leagues > tbody > tr > td {
    border-left: 1px solid #E5E4E2;
}

.noborder {
    border-left: 0px !important;
}


/* PAGINATION */
.pagination li {
    display: inline;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

/* reCAPCTCHA */
#recaptcha_area {
    display: inline-block;
}

.tform td {
    vertical-align: middle;
}



